
Tomas Tech Co.,Ltd. - Project progress work #740

Parent project # 726 (In Progress): [PJ*****] Mobile project for NFC smart card and calling system for mobile

[Development] Mobile android device and api development.

03 Oct 2024 13:38 - Taweesak Prumvised

Status: In Progress Start date: 03 Oct 2024

Priority: Normal Due date: 25 Oct 2024

Assignee: Taweesak Prumvised % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 224.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Mobile application to support android device.

- Link api to i-Reporter.

History

#1 - 03 Oct 2024 16:25 - Taweesak Prumvised

- Status changed from New to In Progress

#2 - 07 Oct 2025 15:10 - Siriwilai Chaiwattanaphon

- Tracker changed from Parent project to Project progress work

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added
